Subject: Can't find my Ethernet card

From: "Pedro I. Sanchez" <[email-masked]>
Date: Tue, 18 Jun 1996 15:05:14 -0400

Hi,

I installed Debian 1.1 in my Cyrix 586 and other than my Ethernet access
everything seems to be doing well. While I am in M$ Windows, Netware
installs ok and reports the NIC with IRQ=5, DMA=3, Port=2E0 (the same if I
just use the MSD.EXE program under the windows directory).

I added the following lines to /etc/conf.modules

        alias eth0 ne
        options ne io=0x2E0 irq=5

However if I run 'depmod -a; modprobe eth0' modprobe complains saying that
there is no NE*000 device in that address. How shall I interpret the
report I get from M$ Windows? Thanks for your help. 
___________________________________________________________________________
Pedro I. Sanchez	|Phone:(514) 683-6363 x31 |2250 Pl. Transcanadienne
Internetworking Systems	|Fax:  (514) 683-7997     |Dorval, QC., Canada
CTI Datacom Inc.	|			  |H9P 2X5
---------------------------------------------------------------------------